---
group:
  name: nvm-sh
  description: ''
  projects:
  - name: nvm
    description: ''
    mirrorRelease: false
    topic: bash,install,lts,node,node-js,nodejs,nvm,nvmrc,posix,posix-compliant,shell,version-manager,zsh
